<bugID>1373339<Summary>Add a button to toggle the CSS shapes highlighter</Summary><Description>There should be a button to toggle the CSS shapes highlighter created in bug 1282716 on and off. This button should be in the rules view, next to the clip-path/shape-outside definition, like the grid highlighter toggle, and should be behind a preference and not visible by default.</Description></bugID>